<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<catalog prefer="public" xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog">
    <group id="Folder Repository, directory=, recursive=true, Auto-Update=true, version=2" prefer="public" xml:base="">
        <uri id="Automatically generated entry, Timestamp=1400820822471" name="http://miniTambis" uri="miniTambis-inc.owl"/>
        <uri id="Automatically generated entry, Timestamp=1400820822471" name="http://ontology.neuinfo.org/NIF/nif.owl" uri="nifstd.owl"/>
        <uri id="Automatically generated entry, Timestamp=1400820822471" name="http://protege.stanford.edu/ontologies/metadata/BioPortalMetadata.owl" uri="bioportal-metadata.owl"/>
        <uri id="Automatically generated entry, Timestamp=1400820822471" name="http://radon.ontoware.org/example1351242454212" uri="AUTOMSv2-cocus-edas.owl"/>
        <uri id="Automatically generated entry, Timestamp=1400820822471" name="http://radon.ontoware.org/example1351380254303" uri="MaasMatch-confious-crs_dr.owl"/>
        <uri id="Automatically generated entry, Timestamp=1400820822471" name="http://radon.ontoware.org/example1351381381279" uri="MaasMatch-edas-iasted.owl"/>
        <uri id="Automatically generated entry, Timestamp=1400820822471" name="http://radon.ontoware.org/example1351381717545" uri="MaasMatch-micro-paperdyne.owl"/>
        <uri id="Automatically generated entry, Timestamp=1400820822471" name="http://reliant.teknowledge.com/DAML/Economy.owl" uri="economy-inc.owl"/>
        <uri id="Automatically generated entry, Timestamp=1400820822471" name="http://sweet.jpl.nasa.gov/ontology/process.owl" uri="buggy-sweet-jpl.owl"/>
        <uri id="Automatically generated entry, Timestamp=1400820822471" name="duplicate:http://uob.iodt.ibm.com/univ-bench-lite.owl" uri="UOBM-lite-10.owl"/>
        <uri id="Automatically generated entry, Timestamp=1400820822471" name="duplicate:http://uob.iodt.ibm.com/univ-bench-lite.owl" uri="UOBM-lite-20.owl"/>
        <uri id="Automatically generated entry, Timestamp=1400820822471" name="duplicate:http://uob.iodt.ibm.com/univ-bench-lite.owl" uri="UOBM-lite-30.owl"/>
        <uri id="Automatically generated entry, Timestamp=1400820822471" name="duplicate:http://uob.iodt.ibm.com/univ-bench-lite.owl" uri="UOBM-lite-40.owl"/>
        <uri id="Automatically generated entry, Timestamp=1400820822471" name="http://www.fadyart.com/Finance.owl" uri="Finance.owl"/>
        <uri id="Automatically generated entry, Timestamp=1400820822471" name="http://www.inter2geo.eu/2008/ontology/GeoSkills" uri="GeoSkills.owl"/>
        <uri id="Automatically generated entry, Timestamp=1400820822471" name="http://www.loria.fr/~coulet/ontology/sopharm/version2.1/sopharm.owl" uri="suggested-ontology-for-pharmacogenomics.owl"/>
        <uri id="Automatically generated entry, Timestamp=1400820822471" name="http://www.mindswap.org/dav/ontologies/policyContainmentTest.owl" uri="buggyPolicy-inc.owl"/>
        <uri id="Automatically generated entry, Timestamp=1400820822471" name="http://www.mygrid.org.uk/ontology/JERMOntology" uri="sysmo-jerm.owl"/>
        <uri id="Automatically generated entry, Timestamp=1400820822471" name="http://www.owl-ontologies.com/Ontology1195292020.owl" uri="ontology-for-disease-genetic-investigation.owl"/>
        <uri id="Automatically generated entry, Timestamp=1400820822471" name="http://www.owl-ontologies.com/unnamed.owl" uri="CHEM-A-inc.owl"/>
    </group>
</catalog>
